/* CSS Document */

/*

*/

/* ------------------------------------------ */
/*             TABLE OF CONTENTS
/* ------------------------------------------ */
/*   01 - General & Basic Styles   */
/*   02 - Header & Navigation      */
/*   03 - Slider                   */
/*   04 - Main Page Elements       */
/*   05 - Revolution Slider        */
/*   06 - Shortcodes Elements      */
/*   07 - Portfolio Styles         */
/*   08 - Single Project Styles    */
/*   09 - Blog Styles              */
/*   10 - Single post Styles       */
/*   11 - Sidebar Styles           */
/*   12 - Footer Styles 		   */
/*   13 - Plugins Styles 	  	   */





@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);






/*------------------------------------------*/
/*	     01 - General & Basic Styles
/*------------------------------------------*/
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
    line-height: 21px;
	font-weight: 300;
	color: #666;
	background: url(../images/patterns/1.png) fixed repeat;
}
strong, b {
	font-weight: 600;
}


/*-------------------Location pages css---------------*/

.address-box{
	width:100%;
	background:#fff;
	border:1px solid #ccc;
	display:block;
	overflow:hidden;
	margin-bottom:15px;}
	
.address-box h3{
	color:#fff !important;
	font-size:16px !important;
	text-align:left;
	padding:10px 15px !important;
	background:#ff9933 !important;
	margin-top: 0px !important;
	line-height:16px !important;}
	
.address-box .multi-cen{
	width:100%;
	padding:15px;
	background: #32376f;
	margin: 10px 0 10px 0;
	text-align: center;}
	
.address-box .multi-cen {
	color: #fff !important;
	font-weight: bold;
}
	
.address-box .add-inner{
	width:100%;
	float:left;
	padding:15px;}
	
.address-box .add-inner p{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	color:#000;
	line-height:20px;}
	
.address-box .add-inner ul{
	margin:0;
	padding:0;
	list-style:none;}
	
.address-box .add-inner ul li{
	width:100%;
	color:#333333;
	font-size:13px;
	display:block;
	padding:3px 10px 3px 25px;
	margin-bottom:3px;}

.address-box .add-inner ul li a{
	color:#0099ff !important;
	font-size:14px !important;}
	
.address-box .add-inner ul li a:hover{
	color:#333 !important;
	font-size:14px !important;}

.add-phone{
	background:url(/local/locationcms/images/add-phone.png) left top 7px no-repeat;}
	
.add-mail{
	background:url(/local/locationcms/images/add-mail.png) left top 7px no-repeat;}
	
.add-location{
	background:url(/local/locationcms/images/add-location.png) left top 7px no-repeat;}
	
.add-mobile{
	background:url(/local/locationcms/images/add-mobile.png) left top 7px no-repeat;}
	

.address-box .add-inner .divider{
	border-bottom: 1px dashed #ccc;
	margin:10px -15px 15px -15px;
	}
	
.divider{
	border-bottom: 1px dashed #ccc;
	margin:5px 0 5px 0;
	}
	
.director-p {
	width:100%;
	overflow:hidden;}

.director-p p {
	font-size: 14px !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #000 !important;
}
	
.director-p .photo-sec{
	width:100%;
	overflow:hidden;}
	
.director-p .photo-sec img{
	margin:0 15px 15px 0;}
	
.director-p .photo-sec h3{
	color:#666666 !important;
	text-align:left;
	margin:0;}
	
.director-p .photo-sec h2{
	color:#ff9933;
	text-align:left;
	margin-top:0px;}
	
.whits{
	color:#fff !important;
	padding:0px 0px 0px 10px;
	font-size: 14px;} 

	
.tcwo{
	width:100%;
	overflow:hidden;
	background:#4657a5;
	min-height:100px;
	margin-bottom:15px;}
	
.tcwo h3{
	color:#fff !important;
	margin:0;}
	
	
.tcwo .tcwo-inner{
	width:100%;
	overflow:hidden;
	padding:5px;}
	
.tcwo .tcwo-inner a{
	background:#fff;
	min-width:20px;
	padding:6px 15px;
	border-radius:5px;
	color:#666666;
	text-align:center;
	display:inline;
	float:left;
	margin:4px;}
	
.tcwo .tcwo-inner a:hover{
	color:#ff6600;
	background: #fff !important;}
	
	
.mar-bot-large{
	margin-bottom:113px!important;}
	
	
/*   -----------------------     */

.htl{
	width:100%;
	overflow:hidden;
	margin-bottom:5px;}
	
.htl span{
	display:block;
	text-align:left;
	font-size:14px;
	color:#666;
	margin-left:25px;}
	
.htl i{
	float:left;
	margin-right:5px;}
	
.wcs{
	width:100%;
	overflow:hidden;
	margin-bottom:30px;
	}
	
.wcs .wcs-head{
	width:100%;
	background:#2474cb;
	display:block;
	overflow:hidden;
	color:#fff;
	font-weight:bold;
	padding:8px 10px;
	
	}
	
.wcs-line{
	background:#dceefc!important;
	color:#183d50!important;
	font-weight:normal!important;
	margin-bottom:1px;
	font-size:14px!important;}
	
.tex-orange{
	color:#f58431;}



/*---------------------------------------------*/	
.calc{
	width:100%;
	overflow:hidden;
	padding:25px;
	background:#f5f5f5;}
	
.mar-left-spe{
	margin-left:18px!important;}
			
	
.available-submit2{
	background:#32376f;
	font-size:15px;
	text-align:center;
	color:#fff;
	float:left;
	display:block;
	margin:15px auto;
	padding:10px 15px;}
	
.available-submit2:hover{
	color:#fff;
	background:#4a8be9;}		
	
	
/*-----------------center page-----------------*/
.crsicn {
	display: inline-block !important;
    margin-right: 20px !important;
    vertical-align: top !important;
}
.crscnt {
	display: inline-block !important;
}
.crscnt h2 {
	margin-bottom: 15px !important; 
}